{{#if (feature-flag 'useRepositories')}}
        {{bar-chart 
          data=model.clientCount 
          label="Repository" 
          model=model 
          link="providers.show.repositories"
        }}
      {{else}}
        {{bar-chart 
          data=model.clientCount 
          label="Client" 
          model=model 
          link="providers.show.clients"
        }}
      {{/if}}